<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/index page</title>

	<style> 
		body{
			background-color: skyblue;
		}

		h1{
	   text-align: center;
		}
	</style>

</head>
	<body>
		<h1>You are at the activity/index page.</h1>

		<img src="./images/water.jpg" width="300" height="200">
			
		<br />

		<ol>
			<li><a href="./index.html">/index.html</a></li>
			<li><a href="music/index.html">/music/index.html</a></li>
			<li><a href="music/listings.html">/music/listings.html</a></li>
			<li><a href="music/reviews.html">/music/index.html</a></li>
		</ol>

	</body>
</html>